## libva 1.1.1

=== debian/changelog ===
libva (1.1.1-3) unstable; urgency=low

  * debian/control: libva-drm1 added to libva-dev "Depends" field
    (Closes: #710061)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Tue, 28 May 2013 09:04:12 +0200

libva (1.1.1-2) unstable; urgency=low

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 23 May 2013 07:30:54 +0200

libva (1.1.1-1) experimental; urgency=low

  * New upstream release

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Thu, 28 Mar 2013 17:13:39 +0100

libva (1.1.0-1) experimental; urgency=low

  [ Andres Mejia ]
  * Rewrite README.Debian with relavant info
    about the package names for drivers.

  [ Matteo F. Vescovi ]
  * Imported Upstream version 1.1.0
    - debian/patches/: re-worked against v1.1.0
  * debian/: new libva-drm package added
  * debian/control: libegl1-mesa-dev b-dep added
  * debian/control: obsolete DMUA flag dropped
  * debian/control: S-V 3.9.3 => 3.9.4 (no changes needed)
  * debian/watch: uscan path updated.
    Thanks to Bart Martens (bartm) for the hint.

  [ Reinhard Tartler ]
  * Bump shlibs

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 17 Jan 2013 08:04:12 +0100
