=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with autoreconf

override_dh_makeshlibs:
	dh_makeshlibs -Nlibva1 -Nlibva-x11-1
	dh_makeshlibs -plibva-x11-1 -V 'libva-x11-1 (>> 1.1.0~)'
	dh_makeshlibs -plibva1      -V 'libva1 (>> 1.1.0~)'

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules

get-orig-source:
	$(dir $_)libva-get-orig-source
