## libva 1.2.1

=== debian/changelog ===
libva (1.2.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Thu, 07 Nov 2013 17:57:57 +0100

libva (1.2.1-1) experimental; urgency=low

  [ Matteo F. Vescovi ]
  * New upstream release
    - debian/patches/: patchset dropped completely
      - 0001-FTBFS_on_GNU-kFreeBSD.patch became useless
      - 0002-Remove_unneeded_dependencies.patch applied upstream
    - debian/rules: dh_makeshlibs bump 1.1.0~ => 1.2.0~
  * debian/control: Vcs-Git URL updated

  [ Sebastian Ramacher ]
  * debian/copyright: Update copyright years. (Closes: #719602)
  * debian/control: Remove unnecessary ${shlib:Depends} from libva-dev's
    Depends.
  * debian/clean: Make sure that libva builds twice in a row.

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Thu, 05 Sep 2013 20:57:43 +0200
