=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  pkg-config
 Standards-Version: 3.9.4
 Homepage: http://www.freedesktop.org/wiki/Software/vaapi
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/libva.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libva.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libva.git
 
 Package: libva-dev
@@ -32,8 +32,7 @@
  libva-tpi1 (= ${binary:Version}),
  libva-x11-1 (= ${binary:Version}),
  libva1 (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends}
+ ${misc:Depends}
 Description: Video Acceleration (VA) API for Linux -- development files
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
