## libva 1.3.0

=== debian/changelog ===
libva (1.3.0-2) unstable; urgency=medium

  [ Matteo F. Vescovi ]
  * debian/copyright: completely re-worked.
     - to comply DEP-5
     - to fix license issues (Closes: #743485)
  * debian/control: Uploaders list updated. (Closes: #743549)
    Thanks to Andres Mejia (amejia) for his efforts on this package.

  [ Sebastian Ramacher ]
  * debian/control:
    - Add myself to Uploaders.
    - Add libwayland-dev (>= 1.0.0) to Build-Depends.
  * Build with wayland support only on linux-any:
    - debian/control: Change Architecture of libva-wayland1 to linux-any.
    - debian/rules: Build with --disable-wayland on !linux-any.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 06 Apr 2014 16:30:57 +0200

libva (1.3.0-1) unstable; urgency=medium

  * New upstream release (Closes: #742336)
    - debian/rules: shlibs bump 1.2.0 => 1.3.0
    - debian/: wayland support added (Closes: #743069)
  * debian/control: Uploader e-mail address updated
  * debian/control: S-V bump 3.9.4 => 3.9.5 (no changes needed)

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Mon, 31 Mar 2014 14:42:14 +0200
