=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
- Andres Mejia <amejia@debian.org>,
  Reinhard Tartler <siretart@tauware.de>,
- Matteo F. Vescovi <mfv.debian@gmail.com>
+ Matteo F. Vescovi <mfvescovi@gmail.com>,
+ Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
  libdrm-dev,
  libegl1-mesa-dev,
  libgl1-mesa-dev | libgl-dev,
+ libwayland-dev (>= 1.0.0) [linux-any],
  libx11-dev,
  libxext-dev,
  libxfixes-dev,
  pkg-config
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.freedesktop.org/wiki/Software/vaapi
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libva.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libva.git
@@ -31,6 +32,7 @@
  libva-glx1 (= ${binary:Version}),
  libva-tpi1 (= ${binary:Version}),
  libva-x11-1 (= ${binary:Version}),
+ libva-wayland1 (= ${binary:Version}) [linux-any],
  libva1 (= ${binary:Version}),
  ${misc:Depends}
 Description: Video Acceleration (VA) API for Linux -- development files
@@ -161,6 +163,25 @@
  .
  This package provides the libva-drm library.
 
+Package: libva-wayland1
+Architecture: linux-any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Description: Video Acceleration (VA) API for Linux -- Wayland runtime
+ Video Acceleration API (VA API) is a library ("libVA") and API specification
+ which enables and provides access to graphics hardware (GPU) acceleration for
+ video processing on Linux and UNIX based operating systems. Accelerated
+ processing includes video decoding, video encoding, subpicture blending and
+ rendering. The specification was originally designed by Intel for its GMA
+ (Graphics Media Accelerator) series of GPU hardware, the API is however not
+ limited to GPUs or Intel specific hardware, as other hardware and manufacturers
+ can also freely use this API for hardware accelerated video decoding.
+ .
+ This package provides the libva-wayland library.
+
 Package: vainfo
 Section: utils
 Architecture: any
