## libva 1.3.1

=== debian/changelog ===
libva (1.3.1-3) unstable; urgency=medium

  * debian/use-after-free.patch: Fix use after free error in vaTerminate
    (upstream patch). (Closes: #750429) (LP: #1325873)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 03 Jun 2014 22:43:21 +0200

libva (1.3.1-2) unstable; urgency=medium

  * debian/control:
    - Add automake (>= 1:1.3.2) to Build-Depends. Running autoreconf fails
      otherwise due to a bug that has been fixed in automake 1.3.2. (Closes:
      #749649)
    - Add va-driver-all metapackage and add va-driver-all | va-driver to
      libva1's Recommends similar to xserver-xorg-video-all. This will pull in
      drivers per default but one can still get rid of them if no VA API
      capable GPU is present. (Closes: #703544, LP: #1301415)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 31 May 2014 17:20:35 +0200

libva (1.3.1-1) unstable; urgency=medium

  * New upstream release.
    - Fix black video output with i965 driver and certain versions of X.org.
      (Closes: #743701)
  * debian/rules: Install upstream changelog.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 10 May 2014 16:15:54 +0200
