=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
+ automake (>= 1:1.3.2),
  libdrm-dev,
  libegl1-mesa-dev,
  libgl1-mesa-dev | libgl-dev,
@@ -54,6 +55,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
+Recommends:
+ va-driver-all | va-driver
 Breaks:
  vlc-nox (<< 1.1.5-3)
 Description: Video Acceleration (VA) API for Linux -- runtime
@@ -199,3 +202,16 @@
  can also freely use this API for hardware accelerated video decoding.
  .
  This package provides the vainfo program.
+
+Package: va-driver-all
+Architecture: any
+Section: video
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ i965-va-driver [any-amd64 any-i386],
+ vdpau-va-driver
+Description: Video Acceleration (VA) API -- driver metapackage
+ This package depends on the full suite of drivers for the Video Acceleration
+ API (VA API). It does not provide any drivers itself, and may be removed if
+ you wish to only have certain drivers installed.
