=== debian/rules ===
--- 
+++ 
@@ -19,5 +19,5 @@
 override_dh_auto_configure:
 	dh_auto_configure -- $(confflags)
 
-get-orig-source:
-	$(dir $_)libva-get-orig-source
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
