## libva 1.4.1

=== debian/changelog ===
libva (1.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 24 Oct 2014 13:42:06 +0200

libva (1.4.0-3) unstable; urgency=medium

  * debian/control: Depend on libwayland-client to satisfy Requires from
    libva-wayland.pc.
  * Install static libraries. (Closes: #763915)
    debian/rules: Build with --enable-static.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 07 Oct 2014 00:36:11 +0200

libva (1.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 01 Oct 2014 13:56:37 +0200

libva (1.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Use symbol files:
    - debian/libva*.symbols: Add symbol files.
    - debian/rules: Remove dh_makeshlibs override.
    - debian/patches/hide-internal-symbols.patch: Hide internal symbols.
  * debian/control:
    - Bump Standards version. No changes required.
    - Add xvba-driver to va-driver-all's Suggests.
  * debian/use-after-free.patch: Removed, no longer needed.
  * debian/copyright: Update copyright years.
  * debian/rules: Install NEWS as upstream changelog.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 30 Sep 2014 16:14:39 +0200
