=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libxext-dev,
  libxfixes-dev,
  pkg-config
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.freedesktop.org/wiki/Software/vaapi
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libva.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libva.git
@@ -32,9 +32,10 @@
  libva-egl1 (= ${binary:Version}),
  libva-glx1 (= ${binary:Version}),
  libva-tpi1 (= ${binary:Version}),
+ libva-wayland1 (= ${binary:Version}) [linux-any],
  libva-x11-1 (= ${binary:Version}),
- libva-wayland1 (= ${binary:Version}) [linux-any],
  libva1 (= ${binary:Version}),
+ libwayland-dev (>= 1.0.0) [linux-any],
  ${misc:Depends}
 Description: Video Acceleration (VA) API for Linux -- development files
  Video Acceleration API (VA API) is a library ("libVA") and API specification
@@ -211,6 +212,8 @@
  ${misc:Depends},
  i965-va-driver [any-amd64 any-i386],
  vdpau-va-driver
+Suggests:
+ xvba-va-driver [amd64 i386]
 Description: Video Acceleration (VA) API -- driver metapackage
  This package depends on the full suite of drivers for the Video Acceleration
  API (VA API). It does not provide any drivers itself, and may be removed if
