=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_ARCH_OS = $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)

confflags = --disable-silent-rules --enable-static
ifeq (,$(findstring linux,$(DEB_HOST_ARCH_OS)))
# wayland is only available on linux-any
confflags += --disable-wayland
endif

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- $(confflags)

override_dh_makeshlibs:
	dh_makeshlibs -Xdummy_drv_video.so

override_dh_installchangelogs:
	dh_installchangelogs NEWS
