=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
- Matteo F. Vescovi <mfvescovi@gmail.com>,
+ Matteo F. Vescovi <mfv@debian.org>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper (>= 9),
@@ -17,10 +17,11 @@
  libx11-dev,
  libxext-dev,
  libxfixes-dev,
- pkg-config
+ pkg-config,
+ perl
 Standards-Version: 3.9.6
 Homepage: http://www.freedesktop.org/wiki/Software/vaapi
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libva.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libva.git -b experimental
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libva.git
 
 Package: libva-dev
@@ -36,7 +37,8 @@
  libva-x11-1 (= ${binary:Version}),
  libva1 (= ${binary:Version}),
  libwayland-dev (>= 1.0.0) [linux-any],
- ${misc:Depends}
+ ${misc:Depends},
+ libset-scalar-perl
 Description: Video Acceleration (VA) API for Linux -- development files
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -60,6 +62,13 @@
  va-driver-all | va-driver
 Breaks:
  vlc-nox (<< 1.1.5-3)
+Provides:
+ libva-driver-abi-0.32,
+ libva-driver-abi-0.33,
+ libva-driver-abi-0.34,
+ libva-driver-abi-0.35,
+ libva-driver-abi-0.36,
+ libva-driver-abi-0.37
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
