## libva 1.6.0

=== debian/changelog ===
libva (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 01 Jul 2015 21:25:09 +0200

libva (1.6.0~pre1-1) experimental; urgency=medium

  * New upstream release.
  * debian/libva1.symbols: Add new symbols.
  * debian/copyright: Update copyright years.
  * debian/dh/dh_libva: Sort driver ABI versions in reversed order.
  * debian/control: Add Provides for new driver ABI version.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 04 Jun 2015 12:20:11 +0200

libva (1.5.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 25 Apr 2015 10:33:58 +0200

libva (1.5.1-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 20 Mar 2015 17:24:02 +0100
