=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  perl
 Standards-Version: 3.9.6
 Homepage: http://www.freedesktop.org/wiki/Software/vaapi
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libva.git -b experimental
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libva.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libva.git
 
 Package: libva-dev
@@ -68,7 +68,8 @@
  libva-driver-abi-0.34,
  libva-driver-abi-0.35,
  libva-driver-abi-0.36,
- libva-driver-abi-0.37
+ libva-driver-abi-0.37,
+ libva-driver-abi-0.38
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
