## libva 1.7.0

=== debian/changelog ===
libva (1.7.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add new driver ABI to Provides.
    - Drop obsolete Breaks.
    - Bump Standards Version.
    - Update Vcs-*.
  * debian/copyright: Fix a path.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 16 Mar 2016 00:31:21 +0100

libva (1.6.2-2) unstable; urgency=medium

  * debian/control: Update Suggests on AMD VA driver.
  * debian/dh:
    - Do not skip symlinks.
    - Run after dh_link.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 22 Feb 2016 19:25:18 +0100

libva (1.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 17 Dec 2015 11:06:23 +0100

libva (1.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 10 Sep 2015 22:39:23 +0200
