=== debian/control ===
--- 
+++ 
@@ -19,10 +19,10 @@
  libxfixes-dev,
  pkg-config,
  perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.freedesktop.org/wiki/Software/vaapi
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libva.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libva.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libva.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libva.git
 
 Package: libva-dev
 Section: libdevel
@@ -60,8 +60,6 @@
  ${shlibs:Depends}
 Recommends:
  va-driver-all | va-driver
-Breaks:
- vlc-nox (<< 1.1.5-3)
 Provides:
  libva-driver-abi-0.32,
  libva-driver-abi-0.33,
@@ -69,7 +67,8 @@
  libva-driver-abi-0.35,
  libva-driver-abi-0.36,
  libva-driver-abi-0.37,
- libva-driver-abi-0.38
+ libva-driver-abi-0.38,
+ libva-driver-abi-0.39
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -223,7 +222,7 @@
  i965-va-driver [any-amd64 any-i386],
  vdpau-va-driver
 Suggests:
- xvba-va-driver [amd64 i386]
+ libfglrx-amdxvba1 [amd64 i386]
 Description: Video Acceleration (VA) API -- driver metapackage
  This package depends on the full suite of drivers for the Video Acceleration
  API (VA API). It does not provide any drivers itself, and may be removed if
