## libva 1.7.1

=== debian/changelog ===
libva (1.7.1-2) unstable; urgency=medium

  [ Sebastian Ramacher ]
  * debian/patches/ignore-debian.upstream.patch:
    - Do not touch debian.upstream during build.
    - No longer clean files in debian.upstream.
  * debian/clean: Remove obsolete files.
  * debian/*.symbols: Add Build-Depends-Package everywhere.
  * debian/libva1.symbols: Update symbols for new enum values from 1.7.0 and
    1.7.1.
  * debian/rules: Ensure that binary packages depend on the same libva
    upstream version.

  [ Nicholas D Steeves ]
  * debian/patches/ignore-debian.upstream.patch: prevent "make all" from
    traversing debian.upstream

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 24 Jul 2016 16:18:15 +0200

libva (1.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 22 Jun 2016 08:51:26 +0200

libva (1.7.0-2) unstable; urgency=medium

  * debian/control:
    - Add mesa-va-drivers as alternative to Depends of va-driver-all.
    - Bump Standards-Versions.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 11 May 2016 17:32:06 +0200
