## libva 1.7.2

=== debian/changelog ===
libva (1.7.2-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 25 Oct 2016 14:53:28 -0700

libva (1.7.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 11 Sep 2016 22:39:26 -0400

libva (1.7.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/libva1.symbols: Update symbols for new config values.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 05 Sep 2016 09:46:04 +0200
