=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: libva
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
  Matteo F. Vescovi <mfv@debian.org>,
@@ -19,7 +21,7 @@
  libxfixes-dev,
  pkg-config,
  perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.freedesktop.org/wiki/Software/vaapi
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libva.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libva.git
@@ -220,7 +222,7 @@
 Depends:
  ${misc:Depends},
  i965-va-driver [any-amd64 any-i386],
- vdpau-va-driver
+ mesa-va-drivers | vdpau-va-driver
 Suggests:
  libfglrx-amdxvba1 [amd64 i386]
 Description: Video Acceleration (VA) API -- driver metapackage
