=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/pkg-info.mk
 
 DEB_HOST_ARCH_OS = $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 
@@ -16,12 +18,20 @@
 override_dh_auto_configure:
 	dh_auto_configure -- $(confflags)
 
-override_dh_auto_build:
+debian/dh/dh_libva.1:
+	cd debian/dh && pod2man -c Debhelper -r '' dh_libva dh_libva.1
+
+override_dh_auto_build: debian/dh/dh_libva.1
 	dh_auto_build
-	cd debian/dh/ && pod2man -c Debhelper -r '' dh_libva dh_libva.1
 
 override_dh_makeshlibs:
 	dh_makeshlibs -Xdummy_drv_video.so
 
+debian/shlibs.local:
+	echo "libva 1 libva1 (>= $(DEB_VERSION_UPSTREAM)), libva1 (<< $(DEB_VERSION_UPSTREAM).1)" > debian/shlibs.local
+
+override_dh_shlibdeps: debian/shlibs.local
+	dh_shlibdeps
+
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
