=== debian/control ===
--- 
+++ 
@@ -1,17 +1,13 @@
 Source: libva
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
  Matteo F. Vescovi <mfv@debian.org>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
- automake (>= 1:1.3.2),
+ debhelper (>= 10),
  libdrm-dev,
  libegl1-mesa-dev,
  libgl1-mesa-dev | libgl-dev,
@@ -20,7 +16,7 @@
  libxext-dev,
  libxfixes-dev,
  pkg-config,
- perl
+ perl:any
 Standards-Version: 3.9.8
 Homepage: http://www.freedesktop.org/wiki/Software/vaapi
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libva.git
