## libva 1.8.3

=== debian/changelog ===
libva (1.8.3-2) unstable; urgency=medium

  * debian/{control,rules}: Remove libva-egl1. va-egl is going to be removed
    for libva 2.0 upstream. Since there are no reverse dependencies in the
    archive, we drop it early.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 24 Sep 2017 23:45:11 +0200

libva (1.8.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Refresh patches.
  * debian/rules: Remove obsolete options.
  * debian/contol: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 29 Jun 2017 20:33:59 +0200

libva (1.8.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Jun 2017 10:27:27 +0200

libva (1.8.2-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 12 Jun 2017 21:38:25 +0200

libva (1.8.1-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 15 Apr 2017 19:54:11 +0200

libva (1.8.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/{control,watch,copyright}: Update upstream location. (Closes:
    #853270) (LP: #1660496)
  * debian/copyright: Update copyright info.
  * debian/patches: Refresh and drop now unneeded patch.
  * debian/control:
    - Add Provides for new version.
    - Remove vainfo package.
  * debian/libva1.symbols: Add new symbols.
  * debian/libva1.install: Drop static libraries as they are not built by
    default.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 01 Apr 2017 18:51:39 +0200
