=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 Build-Depends:
  debhelper (>= 10),
  libdrm-dev,
- libegl1-mesa-dev,
  libgl1-mesa-dev | libgl-dev,
  libwayland-dev (>= 1.0.0) [linux-any],
  libx11-dev,
@@ -17,8 +16,8 @@
  libxfixes-dev,
  pkg-config,
  perl:any
-Standards-Version: 3.9.8
-Homepage: http://www.freedesktop.org/wiki/Software/vaapi
+Standards-Version: 4.1.0
+Homepage: https://01.org/linuxmedia/vaapi
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libva.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libva.git
 
@@ -28,7 +27,6 @@
 Multi-Arch: same
 Depends:
  libva-drm1 (= ${binary:Version}),
- libva-egl1 (= ${binary:Version}),
  libva-glx1 (= ${binary:Version}),
  libva-tpi1 (= ${binary:Version}),
  libva-wayland1 (= ${binary:Version}) [linux-any],
@@ -66,7 +64,8 @@
  libva-driver-abi-0.36,
  libva-driver-abi-0.37,
  libva-driver-abi-0.38,
- libva-driver-abi-0.39
+ libva-driver-abi-0.39,
+ libva-driver-abi-0.40
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -136,25 +135,6 @@
  .
  This package provides the libva-tpi library.
 
-Package: libva-egl1
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
-Description: Video Acceleration (VA) API for Linux -- EGL runtime
- Video Acceleration API (VA API) is a library ("libVA") and API specification
- which enables and provides access to graphics hardware (GPU) acceleration for
- video processing on Linux and UNIX based operating systems. Accelerated
- processing includes video decoding, video encoding, subpicture blending and
- rendering. The specification was originally designed by Intel for its GMA
- (Graphics Media Accelerator) series of GPU hardware, the API is however not
- limited to GPUs or Intel specific hardware, as other hardware and manufacturers
- can also freely use this API for hardware accelerated video decoding.
- .
- This package provides the libva-egl library.
-
 Package: libva-drm1
 Architecture: any
 Multi-Arch: same
@@ -193,24 +173,6 @@
  .
  This package provides the libva-wayland library.
 
-Package: vainfo
-Section: utils
-Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
-Description: Video Acceleration (VA) API for Linux -- info program
- Video Acceleration API (VA API) is a library ("libVA") and API specification
- which enables and provides access to graphics hardware (GPU) acceleration for
- video processing on Linux and UNIX based operating systems. Accelerated
- processing includes video decoding, video encoding, subpicture blending and
- rendering. The specification was originally designed by Intel for its GMA
- (Graphics Media Accelerator) series of GPU hardware, the API is however not
- limited to GPUs or Intel specific hardware, as other hardware and manufacturers
- can also freely use this API for hardware accelerated video decoding.
- .
- This package provides the vainfo program.
-
 Package: va-driver-all
 Architecture: any
 Section: video
