=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,10 @@
 #!/usr/bin/make -f
 
 include /usr/share/dpkg/pkg-info.mk
+include /usr/share/dpkg/architecture.mk
 
-DEB_HOST_ARCH_OS = $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
-
-confflags = --disable-silent-rules --enable-static
+confflags  = --enable-va-messaging
+confflags += --disable-egl
 ifeq (,$(findstring linux,$(DEB_HOST_ARCH_OS)))
 # wayland is only available on linux-any
 confflags += --disable-wayland
