## libva 2.1.0

=== debian/changelog ===
libva (2.1.0-3) unstable; urgency=medium

  * debian/control:
    - Fix architectures of i965-va-driver.
    - Drop suggests on removed libfglrx-amdxvba1.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 03 Apr 2018 09:09:21 +0200

libva (2.1.0-2) unstable; urgency=medium

  * debian/control:
    - Add alternative depends on non-free i965 driver.
    - No longer depend on old vdpau-based driver.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 20 Mar 2018 21:27:17 +0100

libva (2.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Add new driver ABI provides.
  * debian/: Bump debhelper compat to 11.
  * debian/patches: Drop patch, included upstream.
  * debian/libva2.symbols:
    - Add new symbols.
    - Bump versions of some symbols where related structs have been extended.
  * debian/copyright: Update copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 21 Feb 2018 20:59:20 +0100

libva (2.0.0-2) unstable; urgency=medium

  * debian/patches: dlopen correct version of libva-x11. (Closes: #881521)
  * debian/rules: Fix debian/shlibs.local generation.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 12 Nov 2017 19:10:16 +0100

libva (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * debian/*.symbols: Bump symbol versions.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 03 Nov 2017 14:54:08 -0500

libva (2.0.0~pre3-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 16 Oct 2017 18:35:50 +0200

libva (2.0.0~pre2-1) experimental; urgency=medium

  * New upstream release.
  * SONAME bump libva*1 -> libva*2.
  * debian/control:
    - Update Provides.
    - Bump Standards-Version.
  * debian/rules: Drop unused flags.
  * debian/clean: Re-build source files built by wayland-scanner.
  * debian/patches: Removed.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 01 Oct 2017 23:36:37 +0200
