=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Matteo F. Vescovi <mfv@debian.org>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  libdrm-dev,
  libgl1-mesa-dev | libgl-dev,
  libwayland-dev (>= 1.0.0) [linux-any],
@@ -16,22 +16,21 @@
  libxfixes-dev,
  pkg-config,
  perl:any
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: https://01.org/linuxmedia/vaapi
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libva.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libva.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/libva.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/libva
 
 Package: libva-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Depends:
- libva-drm1 (= ${binary:Version}),
- libva-glx1 (= ${binary:Version}),
- libva-tpi1 (= ${binary:Version}),
- libva-wayland1 (= ${binary:Version}) [linux-any],
- libva-x11-1 (= ${binary:Version}),
- libva1 (= ${binary:Version}),
+ libva-drm2 (= ${binary:Version}),
+ libva-glx2 (= ${binary:Version}),
+ libva-wayland2 (= ${binary:Version}) [linux-any],
+ libva-x11-2 (= ${binary:Version}),
+ libva2 (= ${binary:Version}),
  libwayland-dev (>= 1.0.0) [linux-any],
  ${misc:Depends},
  libset-scalar-perl
@@ -47,7 +46,7 @@
  .
  This package provides the development environment for libva.
 
-Package: libva1
+Package: libva2
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -57,15 +56,8 @@
 Recommends:
  va-driver-all | va-driver
 Provides:
- libva-driver-abi-0.32,
- libva-driver-abi-0.33,
- libva-driver-abi-0.34,
- libva-driver-abi-0.35,
- libva-driver-abi-0.36,
- libva-driver-abi-0.37,
- libva-driver-abi-0.38,
- libva-driver-abi-0.39,
- libva-driver-abi-0.40
+ libva-driver-abi-1.0,
+ libva-driver-abi-1.1
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -78,7 +70,7 @@
  .
  This package provides the main libva library.
 
-Package: libva-x11-1
+Package: libva-x11-2
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -97,7 +89,7 @@
  .
  This package provides the libva-x11 library.
 
-Package: libva-glx1
+Package: libva-glx2
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -116,26 +108,7 @@
  .
  This package provides the libva-glx library.
 
-Package: libva-tpi1
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
-Description: Video Acceleration (VA) API for Linux -- TPI runtime
- Video Acceleration API (VA API) is a library ("libVA") and API specification
- which enables and provides access to graphics hardware (GPU) acceleration for
- video processing on Linux and UNIX based operating systems. Accelerated
- processing includes video decoding, video encoding, subpicture blending and
- rendering. The specification was originally designed by Intel for its GMA
- (Graphics Media Accelerator) series of GPU hardware, the API is however not
- limited to GPUs or Intel specific hardware, as other hardware and manufacturers
- can also freely use this API for hardware accelerated video decoding.
- .
- This package provides the libva-tpi library.
-
-Package: libva-drm1
+Package: libva-drm2
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -154,7 +127,7 @@
  .
  This package provides the libva-drm library.
 
-Package: libva-wayland1
+Package: libva-wayland2
 Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -179,10 +152,8 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- i965-va-driver [any-amd64 any-i386],
- mesa-va-drivers | vdpau-va-driver
-Suggests:
- libfglrx-amdxvba1 [amd64 i386]
+ i965-va-driver [any-amd64 any-i386] | i965-va-driver-shaders [any-amd64 any-i386],
+ mesa-va-drivers
 Description: Video Acceleration (VA) API -- driver metapackage
  This package depends on the full suite of drivers for the Video Acceleration
  API (VA API). It does not provide any drivers itself, and may be removed if
