=== debian/watch ===
version=4
opts=uversionmangle=s/\.pre/~pre/ \
  https://github.com/01org/libva/releases \
  .*/libva-(\d+.*)\.tar\.bz2
