## libva 2.2.0

=== debian/changelog ===
libva (2.2.0-1) unstable; urgency=medium

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Matteo F. Vescovi ]
  * debian/control: drop myself from Uploaders

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Add Provides for new ABI version.
    - Remove old Pre-Depends.
  * debian/: Update upstream URL.
  * debian/libva2.symbols: Bump symbol versions for new profiles.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 16 Jul 2018 20:40:41 +0200
